function FileData_Pairs(x)
{
x.t("active","directory");
x.t("adicional","que");
x.t("funci\u00f3n","ldap");
x.t("otra","jerarqu\u00eda");
x.t("etc.","gama");
x.t("dos","atributos");
x.t("otros","atributos");
x.t("remota","estructura");
x.t("remota","dell");
x.t("para","almacenar");
x.t("para","realizar");
x.t("espec\u00edfica","acerca");
x.t("tipo","atributo");
x.t("cada","clase");
x.t("gama","conmutadores");
x.t("asociado","con");
x.t("asociado","clase");
x.t("denomina","sam");
x.t("del","conmutador");
x.t("existe","otra");
x.t("los","atributos");
x.t("surname","(apellido)");
x.t("nombre","cuenta");
x.t("utilizan","para");
x.t("utilizan","los");
x.t("samaccountname","unicodepwd");
x.t("account","name");
x.t("name","nombre");
x.t("name","(nombre)");
x.t("name","password");
x.t("que","denomina");
x.t("que","utilizan");
x.t("que","est\u00e9");
x.t("que","utiliza");
x.t("que","reciben");
x.t("autenticaci\u00f3n","usuario");
x.t("cuenta","sam");
x.t("atributos","funci\u00f3n");
x.t("atributos","existe");
x.t("atributos","samaccountname");
x.t("atributos","que");
x.t("atributos","atributos");
x.t("atributos","sam");
x.t("atributos","como");
x.t("informaci\u00f3n","espec\u00edfica");
x.t("entidad","que");
x.t("est\u00e9","representando.");
x.t("(nombre)","surname");
x.t("denominaci\u00f3n","formal");
x.t("formal","que");
x.t("almacenar","informaci\u00f3n");
x.t("first","name");
x.t("conmutadores","consola");
x.t("con","otros");
x.t("con","cada");
x.t("directory","atributos");
x.t("hay","tipo");
x.t("hay","conjunto");
x.t("ejemplo","hay");
x.t("estructura","active");
x.t("acerca","entidad");
x.t("(apellido)","password");
x.t("clase","objeto");
x.t("usuario","que");
x.t("usuario","denominaci\u00f3n");
x.t("por","ejemplo");
x.t("sam","account");
x.t("sam","junto");
x.t("atributo","asociado");
x.t("estos","dos");
x.t("objeto","hay");
x.t("objeto","usuario");
x.t("jerarqu\u00eda","adicional");
x.t("conjunto","atributos");
x.t("(contrase\u00f1a)","etc.");
x.t("conmutador","consola");
x.t("representando.","por");
x.t("ldap","del");
x.t("dell","utilizan");
x.t("utiliza","asociado");
x.t("password","para");
x.t("password","(contrase\u00f1a)");
x.t("junto","con");
x.t("reciben","estos");
x.t("como","first");
x.t("realizar","autenticaci\u00f3n");
x.t("unicodepwd","respectivamente");
x.t("consola","remota");
}
